/* Estilos Modo Mantenimiento */

body.maintenance-page #page {
    display: inline-block;
    position: absolute;
    transform: translate(-50%, -50%);
    overflow: hidden !important;
	width: 100%
}

body.maintenance-page {
    text-align: center;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* -webkit-transform: translateX(-50%); */
    min-height: initial;
}

body.maintenance-page #name-and-slogan {
    display: none;
}

body.maintenance-page #main-squeeze {
    margin-top: 30px;
}

/* Iconos redes sociales */
h1 {
	margin-top: 0px !important;
}

p {
	margin-bottom: 15px;
}
ul, ol {
	margin-bottom: 10px !important;
}

table .views-field a{
	text-decoration: none;
}

.portfolio-text-wrapper-prov {
    position: relative;
    bottom: 3px;
    width: 100%;
    padding: 17px 10px 15px;
    /* border-right: 1px solid #ebebeb; */
    /* border-bottom: 1px solid #e1e1e1; */
    /* border-left: 1px solid #ebebeb; */
    /* border-bottom-left-radius: 4px; */
    /* border-bottom-right-radius: 4px; */
    background-color: white;
    /* box-shadow: #f2f2f2 0px 2px 0px 0px; */
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    color: #515151;
    text-decoration: none;
}

.calendar-calendar .mini-day-off {
    text-align: center;
}

.brand-logo {
    padding-top: 7px;
}
.field-item p {
	color: #333;
}

.field-item a {
	/* text-decoration: none; */
	/* color: #3DC4E4; */
}

.field-item a:hover {
	text-decoration: none;
	color: #3DC4E4;
}

.search-wrapper {
	color: white !important;
	margin-top: 1px !important;
	width: 25px !important;
	height: 25px !important;
	right: 0px ! important;
	top: -1px !important;
}

span.fa.fa-share {
    font-size: 35px;
    margin-top: 8px;
}

i.fa.fa-share {
    font-size: 35px;
    margin-top: 8px;
}

.fa-10 {
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 16px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
	margin-top: 4px;
}

.at4-1-icon-left {
	text-align: center;
    background-color: rgb(48, 88, 145);
    font-size: 15px;
    color: #fff;
    line-height: 18px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 1px;
}

/* Modulo calendario */

.calendario-mini .month {
	text-align: center;
	padding-top: 5px;
}

.calendario-mini .calendar-calendar .mini-day-off {
  color: gray;
  height: 30px;
}

.calendario-mini .calendar-calendar th.days {
  height: 30px;
  border: 0px solid #ccc !important;
}

.calendario-mini .sun .month{
	color: red !important;
}

.calendario-mini div.view-content table.mini tbody {
    border-bottom: 5px solid #EEEEEE !important;
}
.ampliar-agenda {
	text-decoration: none;
    color: black;
    font-family: inherit;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

.descubre-como-llegar h5 {
	background-color: black;
    color: white;
    height: 60px;
    text-align: center;
    padding-top: 5.5%;
	margin-bottom: -10px;
}

.descubre-como-llegar div.divider-1.small {
	display: none;
}

.descubre-como-llegar #bloque-como-llegar 	 {
	background-image: url('/sites/default/files/mapa-como-llegar.png');
    height: 150px;
}

.descubre-como-llegar .tittle-line.tittle-sml-mg {
    margin-bottom: 11px !important;
}

.descubre-como-llegar .block-title-link {
	text-decoration: none;
    color: white;
}

.descubre-como-llegar div.tittle-line {
	margin-bottom: 0px !important;
}

/* Fin calendario */

/* Secciones destacadas */
.secciones-destacadas .w-inline-block.portfolio-text-wrapper {
    bottom: 0px;
    border-right: 0px solid #ebebeb !important;
    border-bottom: 0px solid #e1e1e1 !important;
    border-left: 0px solid #ebebeb !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
	background-color: black;
}

.secciones-destacadas .w-inline-block.portfolio-text-wrapper .portfolio-tittle {
	text-transform: uppercase;
	color: white;
	letter-spacing: 2px;
}
/* Fin secciones destacadas */

/* Menu NAV */
div.w-col ul.menu {
	padding-left: 8px;
	color: #333;
	line-height: 2;
}

div.w-col ul.menu a{
	text-decoration: none;
	color: black;
}

div.w-col ul.menu li.expanded.active-trail a.active.w--current {
	color: #3DC4E4;
	font-weight: bold;
}

div.w-col ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}
div.w-col ul.menu a.active-trail {
	color: #3DC4E4;
	font-weight:bold;
}

div.w-col ul.menu a:hover {
	color: #3DC4E4;
}
/* Fin Menu NAV */

/* Archivos - Ver mas */
.item-list .views-summary li {
    border-left: 1px dotted #AAAAAA;
    display: inline;
    float: left;
    padding: 5px 10px;
    width: 180px;
}
/* Breadcrumbs */
.inner-banner {
	background-image: url('/sites/default/files/breadcrumb.jpg');
    background-repeat: no-repeat;
    background-size: cover;
	border: none;
}
/* Fin breadcrumbs */

.front .item-list {
	display: block;
}
.section {
  padding: 25px 10px !important;
}

.footer {
  border-top: none !important;
  background-color: #FAFAFA !important;
}

.legalwarning {
  width: 100%;
  float: left;
  color: white;
  font-size: 13px;
}

.divider-space.less-space {
  margin-top: 25px !important;
  margin-bottom: 25px !important;
}
/* accesibilidad */
/* Texto que no debe salir, incluido solamente por temas de accesibilidad*/
.accessibility{
	display: none;
}
/* subrayar texto*/
.subrayar{
	text-decoration: underline;
}
/* fin de accesibilidad*/

@media (max-width: 991px) {
	.legalwarning {
	margin-bottom: 9px;
    /*padding-top: 7px;*/
    float: none;
    text-align: center;
  }
  .contextual-links-region {
	  display: none;
  }
}

@media (max-width: 479px) {
  .legalwarning  {
	line-height: 24px;
  }
}

.textoBaseDer > h1 > span {
	color: #3DC4E4 !important;
}

div.subtitulo h1 span, div.field-item.even > h1 > span,div.field-item.even > h1, div.field-item.even > h1 > a, div.field-item.even > h1 > a > span{
	color: #3DC4E4 !important;
}

/*ul li.expanded > a {
    color: #3DC4E4 !important;
	font-weight: bold;
}*/

table.sticky-enabled {
	width: 100%;
}

div.bloqueTiempo {
	margin: 0 auto;
}

span.fa.fa-arrow-up {
	font-size: 29px;
	margin-top: 5px;
}

i.fa.fa-arrow-up {
	font-size: 29px;
	margin-top: 5px;
}
@media (max-width: 991px) {
	.w-dropdown-list.w--open {
		display: block !important;
	}
	
	div.page {
		display: none !important;
	}
}

span.fa.fa-pencil {
	font-size: 34px;
	margin-top: 5px;
}

i.fa.fa-pencil {
	font-size: 34px;
	margin-top: 5px;
}

span.fa.fa-facebook, span.fa.fa-twitter, span.fa.fa-google-plus {
	font-size: 25px;
	margin-top: 8px;
}

i.fa.fa-facebook, i.fa.fa-twitter, i.fa.fa-google-plus {
	font-size: 25px;
	margin-top: 8px;
}

span.fa.fa-search {
	margin-top: 10px;
}

i.fa.fa-search {
	margin-top: 10px;
}.fa.fa-search {
	margin-top: 10px;
}

div.page > div.sidebar {
	padding-left: 1px;
}

div.block.block-superfish {
	padding-top: 16px;
	float: right;
	padding-right: 20px;
	padding-bottom: 16px;
}

div.block-superfish #superfish-1.menu > li > a{
	font-family: 'lovelo', sans-serif;
	font-size: 11px;
	color:black;
	text-decoration: none;
	letter-spacing: 1px;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

div.block-superfish #superfish-1.menu > li > a:hover{
	color: #3DC4E4;
}

div.block-superfish #superfish-1 > li > ul a {
	text-decoration: none;
	color: #bdbdbd;
	font-size: 13px;
}

div.block-superfish #superfish-1 > li > ul.sf-has-clone-parent a:hover {
	color: white;
	background-color: #616161;
}

div.block-superfish #superfish-1.menu > li > a{
	font-family: 'lovelo', sans-serif;
	font-size: 11px;
	color:black;
	text-decoration: none;
	letter-spacing: 1px;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

div.block-superfish #superfish-1-accordion.menu > li > a:hover{
	color: #3DC4E4;
}

div.block-superfish #superfish-1-accordion > li > ul a {
	text-decoration: none;
	color: #bdbdbd;
	font-size: 13px;
}

div.block-superfish #superfish-1-accordion > li > ul.sf-has-clone-parent a:hover {
	color: white;
	background-color: #616161;
}

div.block-superfish #superfish-1-accordion.menu > li > a{
	font-family: 'lovelo', sans-serif;
	font-size: 11px;
	color:black;
	text-decoration: none;
	letter-spacing: 1px;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

ul.sf-has-clone-parent > li {
    border-top: 1px solid #777 !important;
    border-bottom: 1px solid #555 !important;
    -webkit-transition: all 300ms ease;
}
ul.sf-has-clone-parent {
	overflow: inherit !important;
}

ul.sf-has-clone-parent > li a {
	transition: all 300ms ease;
}

div.w-container.social-icons .icons-container {
	margin-right: 30px;
	margin-top: -15px;
	float: right;
}

li.sf-expanded > a {
	color: #3DC4E4 !important;
}

ul.sf-has-clone-parent {
	border-top: 2px solid #3DC4E4 !important;
	background-color: white !important;
}
ul.sf-has-clone-parent {
    margin-left: 10px !important;
}

#superfish-1-accordion > li > li {
    background-color: white;
}

#superfish-1-accordion > li > li > li{
    background-color: white;
}

#superfish-1-accordion ul.sf-has-clone-parent {
	background-color: white;
	width: 96%;
}

@media (min-width: 991px) {
  #superfish-1 li > ul {
	  display: none !important
  }
}

@media (max-width: 990px) {
  div.social-icons {
	  position: relative;
	  margin-top: -24px;
  }
  
  

}

@media (min-width: 990px) and (max-width: 1200px) {
	
	div.block-superfish #superfish-1.menu > li > a {
		letter-spacing: 0px;
	}
}
    